Developers
API ReferenceTicket Settings

Retrieves ticket settings for instance.

GET
/ticket/settings

Retrieves ticket settings for instance.

Authorization

apiKey
headerAuthorization<token>

Value for the Authorization header parameter.

Response Body

TicketSettings resource

  1. response
allowForAttachmentsOnEmailCreate?boolean
changeStatusInProgressOnMessageCreate?boolean
Example Request
curl -X GET 'https://app.icproject.com/api/instance/demo/ticket/settings'
Example Response
{  "allowForAttachmentsOnEmailCreate": true,  "changeStatusInProgressOnMessageCreate": true}